section {
  max-width: 1600px;
  margin: 0 auto;
  overflow: hidden;
  background-color: #fff;
  padding: 0;
}
a {
  color: #0078c1;
}
img {
  max-width: 100%;
}
.border-bottom {
  border-bottom: 1px solid rgba(0, 0, 0, 0.25);
}
.border-top {
  border-top: 1px solid rgba(0, 0, 0, 0.25);
}
.hero:not(.router) {
  width: 100%;
  background-size: cover;
  position: relative;
}
.hero:not(.router) h1 {
  color: #fff;
}
.hero:not(.router) h2 {
  color: #fff;
}
.hero:not(.router) .cta-blue {
  margin: 30px 0 0 0;
}
.hero:not(.router) .pullout {
  position: absolute;
  right: -10px;
  bottom: -10px;
  width: 660px;
}
.hero:not(.router) .hero-text {
  padding: 130px 0;
}
.list-content .icon.feedback {
  margin-left: 30px;
}
.btn.cta-orange,
.try-btn {
  color: #fff;
  padding: 6px 12px;
  font-size: 14px;
}
.pricing-container {
  border: 2px solid #d1d1d1;
  border-radius: 4px;
}
.pricing-container .pricing-header {
  background-color: #0078c1;
}
.pricing-container .pricing-header h4 {
  padding: 15px 0;
  border-top-right-radius: 2px;
  border-top-left-radius: 2px;
  text-align: center;
  font-weight: 400;
  color: #fff;
}
.pricing-container .col-sm-6 {
  padding: 0 30px;
}
.pricing-container .starting-figures {
  max-width: 215px;
  margin: 25px auto 0;
  text-align: center;
}
.pricing-container .starting-figures .text-uppercase {
  text-align: left;
  margin-left: 15px;
}
.pricing-container .starting-figures .starting-figures-price {
  height: 105px;
  line-height: 100px;
}
.pricing-container .starting-figures .starting-figures-price .large {
  font-size: 100px;
  font-weight: 600;
  color: #0078c1;
}
.pricing-container .starting-figures .starting-figures-price span {
  display: inline-block;
}
.pricing-container .starting-figures .starting-figures-price span:last-child {
  position: relative;
  top: -2px;
}
.pricing-container .starting-figures .starting-figures-price span:first-child {
  position: relative;
  top: -30px;
}
.check-list {
  max-width: 100%;
  margin: 40px 0;
  list-style: none;
}
.check-list li {
  position: relative;
  margin: 0;
  padding: 0 0 10px 25px;
}
.check-list li:before {
  content: " ";
  display: inline-block;
  position: absolute;
  top: 3px;
  left: 0;
  right: -15px;
  width: 15px;
  height: 15px;
  background: url("//static.ctctcdn.com/lp/images/standard/pricing/check_mark.png") no-repeat center;
}
.pricing-table {
  padding: 30px;
  color: #606d78;
}
.pricing-table h2,
.pricing-table h4 {
  color: #439fd3;
}
.pricing-table ul {
  font-size: 14px;
}
.pricing-table .list-size {
  float: left;
  background: #fff;
  padding-right: 5px;
}
.pricing-table .price strong,
.pricing-table .price span {
  float: right;
  background: #fff;
  padding-left: 10px;
  text-align: right;
}
.pricing-table .price .prepay {
  float: right;
}
.pricing-table .price .prepay strong,
.pricing-table .price .prepay span {
  float: left;
  min-width: 1px;
  text-align: right;
  padding-left: 15px;
}
.pricing-table .price .prepay strong:first-child,
.pricing-table .price .prepay span:first-child {
  padding-left: 10px;
}
.pricing-table .dotted-line {
  margin-left: 0;
}
.pricing-table .dotted-line li {
  border-bottom: 1px dotted #606d78;
  list-style-type: none;
  height: 19px;
  clear: both;
}
.pricing-table .dotted-line li.no-dotted-line {
  border-bottom: none;
}
.btn-group {
  text-align: center;
}
.btn-group .btn {
  display: inline-block;
  border-radius: 0px;
  border: 2px solid #b0b6bb;
  border-right: none;
  background-color: #fff;
  -webkit-box-shadow: rgba(0, 0, 0, 0.2) 2px 2px 2px;
          box-shadow: rgba(0, 0, 0, 0.2) 2px 2px 2px;
  float: left;
  padding-right: 0;
  padding-left: 0;
  width: 50%;
}
.btn-group .btn:hover,
.btn-group .btn:active,
.btn-group .btn.active {
  background-color: #f1f1f1;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.btn-group .btn:first-child {
  border-radius: 3px 0px 0px 3px;
}
.btn-group .btn:last-child {
  border-radius: 0px 3px 3px 0px;
  margin-left: -4px;
  border-right: 1px solid #b0b6bb;
}
.ctct-checkbox {
  display: inline-block;
  margin: 20px 5px -5px 0;
  width: 20px;
  height: 20px;
  border-radius: 3px;
  border: 1px solid #b0b6bb;
  -webkit-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.1);
          box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.1);
  cursor: pointer;
}
.ctct-checkbox.checked {
  background: url("//static.ctctcdn.com/lp/images/standard/pricing/check_mark.png") no-repeat center;
}
@media (min-width: 468px) {
  .btn-group .btn {
    float: none;
    width: auto;
    padding-right: 25px;
    padding-left: 25px;
  }
}
@media (min-width: 768px) {
  .pricing-table .price .prepay strong,
  .pricing-table .price .prepay span {
    min-width: 97px;
    text-align: left;
  }
}
@media (max-width: 600px) {
  .hero:not(.router) {
    background: #fff;
  }
  .hero:not(.router) h1 {
    color: #439fd3;
    padding-top: 50px;
  }
  .hero:not(.router) h2 {
    color: #3c4a57;
  }
  .hero:not(.router) .hero-text {
    padding: 15px 0;
  }
  .list-content .icon {
    margin: 15px auto 30px;
    display: block;
    max-width: 50%;
    width: 100%;
  }
  .list-content .text {
    margin: 15px auto;
    float: none;
    padding: 0 10px;
  }
}
@media (max-width: 1070px) {
  .hero:not(.router) .pullout {
    left: 50%;
    overflow: hidden;
  }
  .hero:not(.router) .hero-text {
    padding: 100px 15px;
  }
}
@media (max-width: 990px) {
  .hero:not(.router) .pullout {
    display: none;
  }
}
@media (max-width: 768px) {
  .hero:not(.router) .hero-text {
    padding: 70px 15px;
  }
  .btn.cta-orange,
  .try-btn {
    width: 100%;
  }
  .pricing-container {
    width: 100%;
    max-width: 75%;
    margin: 0 auto;
  }
}
@media (max-width: 480px) {
  .hero:not(.router) .hero-xs-padding {
    padding-left: 15px;
    padding-right: 15px;
  }
  .list-content .container-fluid {
    padding: 0;
  }
  .list-content .icon.feedback {
    margin: 15px auto 30px;
    display: block;
    max-width: 30%;
    width: 100%;
  }
  .pricing-container {
    width: 100%;
    max-width: 95%;
    margin: 0 auto;
  }
}
